.stinger-container
  position: absolute
  top: 0
  left: 0
  width: $body-width
  height: $body-height
  .goal-stinger, .goal-stinger-out
    position: absolute
    width: $body-width
    height: $body-height
.interaction-notice
  position: absolute
  top: 0
  left: 0
  height: $body-height
  width: $body-width
  z-index: 9000
  background-color: mediumpurple
  color: wheat

.replay-overlay
  position: absolute
  top: 0
  left: 0
  height: $body-height
  width: $body-width
  background-image: url("assets/replay.png")